{
  "itemGroup.fantasy_weapons.fw_tab": "Fantasy Weapons",
  "item.fantasy_weapons.blazing_stone": "灼熱の石",
  "item.fantasy_weapons.weapon_fates_beacon": "運命の道標",
  "item.fantasy_weapons.weapon_eclipse_soldier_spear": "蝕の兵士の槍",
  "item.fantasy_weapons.weapon_hero_claymore": "英雄のクレイモア",
  "item.fantasy_weapons.weapon_golden_horns_battleaxe": "金角の戦斧",
  "item.fantasy_weapons.weapon_dragonslayer_halberd": "竜狩りのハルバード",
  "item.fantasy_weapons.weapon_thief_dagger": "盗賊のダガー",
  "item.fantasy_weapons.weapon_wandering_wizard_sword": "放浪魔法使いの剣",
  "item.fantasy_weapons.weapon_black_katana": "黒の刀",
  "item.fantasy_weapons.weapon_chess_board_knight_polearm": "チェスボードナイトの長柄武器",
  "item.fantasy_weapons.weapon_crimson_reaper": "クリムゾンリーパー",
  "item.fantasy_weapons.weapon_cursed_blade": "呪われた刀身",
  "item.fantasy_weapons.weapon_dark_lord_sword": "魔王の剣",
  "item.fantasy_weapons.weapon_dragons_doom": "ドラゴンズドゥーム",
  "item.fantasy_weapons.weapon_fury_of_the_storm": "嵐の憤怒",
  "item.fantasy_weapons.weapon_golden_halberd": "黄金のハルバード",
  "item.fantasy_weapons.weapon_hefty_club": "巨大な棍棒",
  "item.fantasy_weapons.weapon_infected_sharp_curved_sword": "感染した鋭い曲剣",
  "item.fantasy_weapons.weapon_infected_sharp_sword": "感染した鋭い剣",
  "item.fantasy_weapons.weapon_infected_sharp_spear": "感染した鋭い槍",
  "item.fantasy_weapons.weapon_kingslayer": "キングスレイヤー",
  "item.fantasy_weapons.weapon_old_blade": "古びた刀身",
  "item.fantasy_weapons.weapon_old_broadsword": "古びたブロードソード",
  "item.fantasy_weapons.weapon_old_dagger": "古びたダガー",
  "item.fantasy_weapons.weapon_sharp_curved_sword": "鋭い曲剣",
  "item.fantasy_weapons.weapon_sharp_spear": "鋭い槍",
  "item.fantasy_weapons.weapon_sharp_sword": "鋭い剣",
  "item.fantasy_weapons.weapon_sunset_wings_claymore": "夕翼のクレイモア",
  "item.fantasy_weapons.weapon_rivers_of_blood": "尸山血河",
  "item.fantasy_weapons.weapon_wakizashi": "脇差",
  "item.fantasy_weapons.weapon_marai_executioner_sword": "マライ処刑人の剣",
  "item.fantasy_weapons.weapon_nagakiba": "長牙",
  "item.fantasy_weapons.weapon_hand_of_malenia": "マレニアの義手刀",
  "item.fantasy_weapons.weapon_spider_fang": "蜘蛛の牙",
  "item.fantasy_weapons.weapon_volcano_flame": "火山火炎",
  "item.fantasy_weapons.weapon_savage_spear": "野蛮な槍",
  "item.fantasy_weapons.weapon_savage_dagger": "野蛮なダガー",
  "item.fantasy_weapons.weapon_savage_sword": "野蛮な剣",
  "item.fantasy_weapons.weapon_savage_hammer": "野蛮なハンマー",
  "item.fantasy_weapons.weapon_fog_guard_sword": "霧の近衛兵の剣",
  "item.fantasy_weapons.weapon_dark_cover_sword": "闇纏いの剣",
  "item.fantasy_weapons.weapon_golden_execution_battleaxe": "黄金の処刑戦斧",
  "item.fantasy_weapons.weapon_forgotten_trace_spear": "忘れられた痕跡の槍",
  "item.fantasy_weapons.weapon_spark_of_dawn_polearm": "黎明の閃光長柄武器",
  "item.fantasy_weapons.weapon_marika_hammer": "マリカの槌",
  "item.fantasy_weapons.weapon_desert_wind": "砂漠の風",
  "item.fantasy_weapons.weapon_phantom_needle": "幻影の針",
  "item.fantasy_weapons.weapon_estoc": "エストック",
  "item.fantasy_weapons.weapon_fog_guard_dagger": "霧の近衛兵のダガー",
  "item.fantasy_weapons.weapon_great_katana": "大刀",
  "item.fantasy_weapons.weapon_soldier_greatspear": "兵士の大槍",
  "item.fantasy_weapons.weapon_misericorde": "慈悲の短剣",
  "item.fantasy_weapons.weapon_knight_greatsword": "騎士の大剣",
  "item.fantasy_weapons.weapon_banished_knight_greatsword": "失われた騎士の大剣",
  "item.fantasy_weapons.weapon_dark_moon_greatsword": "暗月の大剣",
  "item.fantasy_weapons.weapon_zweihander": "ツヴァイヘンダー",
  "item.fantasy_weapons.weapon_watchdog_greatsword": "還樹の番犬の大剣",
  "item.fantasy_weapons.weapon_royal_greatsword": "王家の大剣",
  "item.fantasy_weapons.weapon_crucible_greatsword": "オルドビスの大剣",
  "item.fantasy_weapons.weapon_generic_rapier": "一般的なレイピア",
  "item.fantasy_weapons.weapon_knight_halberd": "騎士のハルバード",
  "item.fantasy_weapons.weapon_dancing_blade_of_ranah": "ラナの舞踊刀"
}